@charset "UTF-8";
/* CSS Document */


/* Basic Page Styles */
html, body { margin:0; padding:0; height:100%; }
#wrapper { min-height:100%; position:relative; }
#main_content_container { padding-bottom:150px; /* Height of the footer element */ }
#footer {  width:100%; height:150px; position:absolute; bottom:0; left:0; }
p {margin:0; margin-bottom:0;}






/* Team Colors */
.mid { color:#0893fa;}
.light { color:#fddc95; }
.dark	{ color:#fc3a1f; }
.white 	{ color:#ffffff; }


.midbg { background-color:#0893fa; }
.lightbg { background-color:#fddc95; }
.darkbg { background-color:#fc3a1f; }
.whitebg { background-color:#ffffff; }


/* Selection */

::-moz-selection { background: #fc3a1f; }
::selection { background: #fc3a1f; }



/* Top Schedule Styles */
.win { border:5px solid  #fc3a1f; }
.loss { border:5px solid #000000; }
.future { border:5px solid #ffffff; }

.image_container { width:38px; height:38px; }

.schedule_pad td { padding: 5px 0px 0px 0px; }


/* Fonts */

.droid {font-family: 'Droid Sans', sans-serif; }

.lora {font-family: 'Lora', georgia, serif; }

.montserrat {font-family: 'Montserrat', sans-serif; text-transform:uppercase; }

.squeeze { letter-spacing:-1px; }

.team_page_header { font-family: Montserrat, sans-serif; font-size:45px; text-transform:uppercase; font-weight:bold; } 

.history_text {color:#a19074; text-decoration:none; font-family: 'Merriweather', serif; font-size:17px; line-height:45px; font-weight: 300;}
.history_text a { color:#a19074; text-decoration:none;  }
.history_text a:hover { color:#c1001c; text-decoration:none; }

.text_image
{
    position: relative;
    top: 5px;
}




/* Main Site Top Menu Styles */
.bar_menu_text { font-family: 'Montserrat', sans-serif; font-size:20px; color:#ffffff; text-transform:uppercase; font-weight: 500; }
.bar_menu_text a { color:#ffffff; text-decoration:none;  }
.bar_menu_text a:hover { color:#CDCDCD; text-decoration:none;  }


/* Select Form */

.select-style {
	text-align:center;
	padding: 0;
    width: 300px;
    overflow: hidden;
    background: #fc3a1f;
 	font-family: 'Montserrat', sans-serif; font-size:22px; color:#ffffff; text-transform:uppercase;
}

.select-style select {
	border:#0C0 1px solid;
    padding: 10px 10px 10px 10px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
	overflow:hidden;
}

.select-style select:focus {
    outline: none;
}


/* Scouting Report */
.scouting_blank { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }


/* Trophy Case */
.trophy_case_cell td {margin:5px; }
.weekly_square td { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }
.weekly_square { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }
.stinky_square { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/stinky.jpg); background-repeat:no-repeat; }
.season_square td { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/season.jpg); background-repeat:no-repeat; }
.season_square { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/season.jpg); background-repeat:no-repeat; }
.division_square { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/division.jpg); background-repeat:no-repeat; }
.champs_square { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/champs.jpg); background-repeat:no-repeat; }
.invite_champs_square  { background-image:url(../../../../pages/teams/jp/images/trophy_case/icons/empty/invite_champs.jpg); background-repeat:no-repeat; }
.invite_weekly_square { background-image:url(../../../..pages/teams/jp/images/trophy_case/icons/empty/invite_weekly.jpg); background-repeat:no-repeat; }

/* Downloads */
.dl_img img { border:10px solid #a19074; }
.dl_img img:hover  {border:10px solid #ae0001;}
.dl_text { font-family: 'Montserrat', sans-serif; font-size:13px; color:#a19074; text-transform:uppercase; }
.dl_text a { color:#a19074; text-decoration:none;}
.dl_text a:hover {  color:#ae0001; text-decoration:none; }


/* Footer */
.footer_text         { font-family: 'Montserrat', sans-serif; font-size:20px; text-transform:uppercase; text-decoration:none; line-height:18px; } 
.footer_text a       { color:#0893fa;  text-decoration:none; } 
.footer_text a:hover { color:#0683e0;  text-decoration:none; } 

.date_updated { font-family: 'Merriweather', serif; font-size:17px; line-height:45px; font-weight: 300;}

.team_header_01 {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:30px; font-weight: 500; line-height: -1em;}

.team_stats_header {font-family: 'Merriweather', serif; font-size:17px; line-height:45px; font-weight: 300;}

.team_stats_large {font-family: 'Montserrat', sans-serif; font-size:50px; font-weight: 500;}

.team_stats_small {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:20px; font-weight: 500;}

.history_text { color: #ffffff; font-family: 'Merriweather', serif; font-size:19px; line-height:45px; font-weight: 300; }


tr.current_season td {
  background-color: #ffffff;
  color: #0683e0;
}